Bug 395031 - capiinit: BUG: unable to handle kernel NULL pointer dereference
capiinit: BUG: unable to handle kernel NULL pointer dereference
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: isdn4k-utils (Show other bugs)
8
All Linux
low Severity high
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-21 18:35 EST by Stefan Jensen
Modified: 2008-07-16 05:45 EDT (History)
0 users

See Also:
Fixed In Version: isdn4k-utils-3.2-55.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-16 05:45:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stefan Jensen 2007-11-21 18:35:45 EST
Description of problem:

"capiinit stop" freeze system.

(BUG: unable to handle kernel NULL pointer dereference at virtual address...)

capinit start|reload is ok. My ISDN Card (AVM B1 Pci) is working fine.

Version-Release number of selected component (if applicable):

rpm -q kernel udev isdn4k-utils

kernel-2.6.23.1-49.fc8
udev-116-3.fc8
isdn4k-utils-3.2-55.fc8


How reproducible:

Always

Steps to Reproduce:
1. Install a AVM B1 PCI Card
2. modeprobe capidrv
3. capiinit start
4. capiinit stop
  
Actual results:

System freeze

Expected results:

Capi unloaded

Additional info:

none.
Comment 1 Stefan Jensen 2007-12-06 22:06:26 EST
i tested a little bit. Without the "capidrv" Modul loaded, "capiinit
start|reload|stop" runs fine. Whenever i load the capidrv module the "capiinit
stop" freeze my box entirely.

This also happend with kernel-2.6.23.8-63.fc8...

Note You need to log in before you can comment on or make changes to this bug.